Bug 1663065 - OCP 3.10 should reference RHOCS 3.10, rather than 3.11
Summary: OCP 3.10 should reference RHOCS 3.10, rather than 3.11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.10.z
Assignee: Kathryn Alexander
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 01:57 UTC by Liang Xia
Modified: 2019-01-18 21:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-18 21:28:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Liang Xia 2019-01-03 01:57:43 UTC
Document URL: 
Section Number and Name: 
https://docs.openshift.com/container-platform/3.10/install_config/configuring_vsphere.html#about-RHOCS-configuring-for-vsphere

Describe the issue: 
OpenShift Container Platform (OCP) 3.10 reference Red Hat OpenShift Container Storage (RHOCS) 3.11 documentation.

Suggestions for improvement: 
OCP 3.10 reference RHOCS 3.10 document.

Additional information: 
The issue exist only in enterprise-3.10

Comment 1 Liang Xia 2019-01-03 02:00:38 UTC
Proposed a PR https://github.com/openshift/openshift-docs/pull/13219

Comment 2 Kathryn Alexander 2019-01-03 14:22:45 UTC
LGTM. Thank you! I've merged the change and am waiting for it to go live.


Note You need to log in before you can comment on or make changes to this bug.